<html>
  <head>
    <title>Wellcrowd - Invite</title>
    {{> styles}}
  </head>
  <body>
    <div class="wc-msg">
      <p>Welcome to the Wellcrowd platform and app. You have been selected as a <strong>Case Manager</strong>.</p>
      <div>
      <p><a href="{{returnUrl}}" class="wc-button wc-space-top">Click to get started and register your details</a></p>
      </div>
      <p>To access the case manager dashboard for your organisation please go to:</p>
      <a href="{{appUrl}}">{{appUrl}}</a>
      <p>We are here to support you in your role. For any questions, please contact us at <a href="mailto:support@wellcrowd.co.uk">support@wellcrowd.co.uk</a></p>
      {{> footer}}
    </div>
  </body>
</html>

